.container-header .mod-menu a,
.container-header .metismenu.mod-menu .mm-collapse a,
.container-header .mod-menu .metismenu-item a {
    color: black !important;
}
div#maximenuck113 li div.floatck {
    width: 300px !important;
}

div#maximenuck113 ul.maximenuck2 {
    width: auto !important;
    min-width: 100px !important;
}